Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 May 2021 06:38:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref yusuf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yusuf Bot:  Hi Yusuf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8261336355 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96555395414            10:25 AM, 17th May                   Mohammed                    Hi Yusuf, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:25 AM, 17th May                     yusuf                    hi           10:25 AM, 17th May                     yusuf                    i wan to know the status of my complain           10:25 AM, 17th May                     yusuf                    ticket number is 2582495           10:26 AM, 17th May                     yusuf                    ???           10:29 AM, 17th May                   Mohammed                   please wait           10:30 AM, 17th May                   Mohammed                   we are still working in your issue please allow us more time           10:34 AM, 17th May                     yusuf                    ok           10:34 AM, 17th May                   Mohammed                   Is there anything else may I assist you?           10:35 AM, 17th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 AM, 17th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2588115